Learn F5 Technologies, Get Answers & Share Community Solutions Join DevCentral

Filter by:
  • Solution
  • Technology
Answers

Exchange 2010 iApp with Big-IP 14.1

I'm planning a new F5 deployment with Big-IP 14.1. I've downloaded the latest iApp package, but noticed that the readme.txt for the Exchange 2010 iApp only references versions 11.3-13.0. Some of the other templates reference 14.x. Does this mean that the the Exchange iApp won't work with Big-IP 14.1?

0
Rate this Question

Answers to this Question